body {
	background-image: url(images/bkg.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.leftLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration: underline;
}
.leftLinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}
.sloganText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1B007E;
}
.normalText {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.bottomtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.abbr {
	background-color:#E6E6E6;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.contactText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}